[
    { "code": "gcash", "name": "GCASH" },
    { "code": "AB", "name": "ALLBANK(A Thirft Bank)" },
    { "code": "Asenso", "name": "Asenso" },
    { "code": "AUB", "name": "Asia United Bank Corporation" },
    { "code": "BNB", "name": "BDO NeTwork Bank" },
    { "code": "Unibank", "name": "BDO Unibank" },
    { "code": "bpi", "name": "BPI Bank" },
    { "code": "BK", "name": "BanKo,A Subsidiary of BPI" },
    { "code": "BM", "name": "Bangko Mabuhay" },
    { "code": "BC", "name": "Bank of Commerce" },
    { "code": "Bayad", "name": "Bayad" },
    { "code": "CARD Bank", "name": "CARD Bank" },
    { "code": "CTBC", "name": "CTBC Bank (Philippines) Corporation" },
    { "code": "CB", "name": "Camalig Bank" },
    { "code": "CLB", "name": "Cebuana Lhuillier Bank / Cebuana Xpress" },
    { "code": "CBS", "name": "China Bank Savings" },
    { "code": "CBC", "name": "China Banking Corporation" },
    { "code": "Coins", "name": "Coins.ph (DCPay)" },
    { "code": "DBP", "name": "Development Bank of the Philippines" },
    { "code": "DCDB", "name": "Dumaguete City Development Bank" },
    { "code": "DB", "name": "Dungganon Bank" },
    { "code": "EWBC", "name": "East West Banking Corporation" },
    { "code": "ESB", "name": "Equicom Savings Bank" },
    { "code": "gcash", "name": "Gcash" },
    { "code": "GP", "name": "GrabPay" },
    { "code": "IB", "name": "ING Bank N.V." },
    { "code": "ISLA", "name": "ISLA Bank" },
    { "code": "JC", "name": "JuanCash" },
    { "code": "Komo", "name": "Komo / EastWest Rural Bank" },
    { "code": "LBOB", "name": "LANDBANK / OFBank" },
    { "code": "LSB", "name": "Legazpi Saving Bank" },
    { "code": "MBS", "name": "Malayan Bank Saving and Mortage Bank" },
    { "code": "MBP", "name": "Maybank Philippnies" },
    { "code": "mbt", "name": "Metropolitan Bank and Trust Co" },
    { "code": "MCCB", "name": "Mindanao Consolidated CoopBank" },
    { "code": "NB", "name": "Netbank" },
    { "code": "OP", "name": "OmniPay" },
    { "code": "PRB", "name": "Partner Rural Bank" },
    { "code": "PMP", "name": "PayMaya Philippines" },
    { "code": "PBC", "name": "Philippine Bank of Communications" },
    { "code": "PBB", "name": "Philippine Business Bank" },
    { "code": "PNB", "name": "Philippine National Bank" },
    { "code": "PSB", "name": "Philippine Savings Bank" },
    { "code": "PTC", "name": "Philippine Trust Company" },
    { "code": "PDB", "name": "Producers Bank" },
    { "code": "QB", "name": "Queenbank" },
    { "code": "QCRB", "name": "Quezon Capital Rural Bank" },
    { "code": "RSB", "name": "RCBC Saving Bank" },
    { "code": "RCBC", "name": "RCBC/DiskarTech" },
    { "code": "RBB", "name": "Robinsons Bank Corporation" },
    { "code": "SB", "name": "Seabank" },
    { "code": "SBC", "name": "Security Bank Corporation" },
    { "code": "SP", "name": "ShopeePay" },
    { "code": "SCB", "name": "Standard Chartered Bank" },
    { "code": "STP", "name": "Starpay" },
    { "code": "SLB", "name": "Sterling Bank of Asia" },
    { "code": "SSB", "name": "Sun Savings Bank" },
    { "code": "TC", "name": "TayoCash" },
    { "code": "USB", "name": "UCPB Savings Bank" },
    { "code": "USSC", "name": "USSC Monet Services" },
    { "code": "UBP", "name": "Union Bank of the Philippines" },
    { "code": "UCPB", "name": "United Coconut Planters Bank (UCPB)" },
    { "code": "VB", "name": "Veterans Bank" },
    { "code": "WDB", "name": "Wealth Development Bank" }
]
